/*
 Theme Name:   Benawa Eco Village
 Theme URI:    https://benawaecovillage.id
 Description:  Official WP theme for Benawa Eco Village, Indonesia
 Author:       Fandi Kurniawan
 Author URI:   https://tigamediastudio.com
 Template:     generatepress
 Version:      3.1
*/

.footer-txt{
    text-align: center;
    font-size: 14px;
    color: #fefefe;
}

.footer-txt .footer-brand{
    color: #898989;
    font-size: 10px;
}

.footer-txt .footer-brand > a{
    color: #cecece;
    text-decoration: none;
}

.footer-txt .footer-brand > a:hover{
    color: #efefef;
}

.header-arrow:after{
    position: absolute;
    right: -40px;
    top: 0;
    content: "";
    width: 0;
    height: 0;
    border-top: 22.5px solid transparent;
    border-bottom: 22.5px solid transparent;
    border-left: 40px solid #17431d;
}

.header-arrow.green:after{
    border-left: 40px solid #46864f;
}

.header-arrow.yellow:after{
    border-left: 40px solid #d49a2c;
}

.header-arrow.darkred:after{
    border-left: 40px solid #670f11;
}

.header-arrow.red:after{
    border-left: 40px solid #dc3e41;
}

.inovasi-desc-list{
    padding-right: 15px;
}
